name:
  common: Faroe Islands
  official: Faroe Islands
  native:
    dan:
      common: Færøerne
      official: Færøerne
    fao:
      common: Føroyar
      official: Føroyar
eumember: false
landlocked: false
nationality: ""
tlds:
- .fo
languages:
  dan: Danish
  fao: Faroese
translations:
  DEU:
    common: Färöer-Inseln
    official: Färöer
  FIN:
    common: Färsaaret
    official: Färsaaret
  FRA:
    common: Îles Féroé
    official: Îles Féroé
  JPN:
    common: フェロー諸島
    official: フェロー諸島
  NLD:
    common: Faeröer
    official: Faeröer
  POR:
    common: Ilhas Faroé
    official: Ilhas Faroe
  RUS:
    common: Фарерские острова
    official: Фарерские острова
currencies:
- DKK
borders: []
codes:
  alpha2: FO
  alpha3: FRO
  cioc: ""
  ccn3: "234"
  callingcodes:
  - "298"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Northern Europe
  continent: Europe
  capital: Tórshavn
  area: 1393
coordinates:
  longitudestring: 7 00 W
  latitudestring: 62 00 N
  minlongitude: -7.8
  minlatitude: 61.333332
  maxlongitude: -6.25
  maxlatitude: 62.4
  latitude: 62.00956
  longitude: -6.8182554
